<template>
  <div>
    <router-link to="/"> Home </router-link>
    <router-link to="/page1"> Page 1 </router-link>
    <router-link to="/page2"> Page 2 </router-link>
  </div>
  <br>
  <div>Stanje globalnog brojača: {{ this.$store.getters.counterState }}</div>
  <router-view />
</template>

<script>
export default {
  name: "App",
  components: {},
};
</script>

<!-- Globalni stilovi -->
<style>
#app {
  font-family: Avenir, Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 60px;
}
</style>
